Please do not post a support request without first reading and following the advice in https://retropie.org.uk/forum/topic/3/read-this-first

Could not successfully build reicast



  • Hi, it is my first time with Linux and Retropie (Ubuntu 19.04 and Retropie 4.5.1) , everything went well up to I tried to install reicast (but the same result for flycast), always appear "Could not successfully build reicast" , here following I posted the last log file link text, is there anybody can give me some good suggestion ?

    Thanks


  • Global Moderator

    The installation error is caused by

    /usr/bin/ld: impossibile trovare -lGL
    

    Do you have any 3rd party repositories enabled ? It looks like the OpenGL libraries are not found, which is not something that should happen on a normal installation.



Contributions to the project are always appreciated, so if you would like to support us with a donation you can do so here.

Hosting provided by Mythic-Beasts. See the Hosting Information page for more information.